﻿/* Banner Rotativo */
.banner-slider {
    padding: 0 !important;
    margin: 0 !important;
}

.banner-slider {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 450px; /* desktop */
}

/* importante: o slide e o picture precisam ter altura */
.banner-slide {
    display: none;
    width: 100%;
    height: 100%;
}

    .banner-slide.active {
        display: block;
    }

    /* o picture também precisa preencher */
    .banner-slide picture {
        display: block;
        width: 100%;
        height: 100%;
    }

    .banner-slide img {
        width: 100%;
        height: 100%;
        display: block;
        object-fit: cover; /* corta sem distorcer */
    }

/* Mobile */
@media (max-width: 768px) {
    .banner-slider {
        height: auto;
    }

    .banner-slide img {
        height: auto;
    }
}

